# /etc/ax25/axgetmail.conf
#
# axgetmail Configuration File.
#
# The home directory. Personal mail will be stored to
# $HOME/HOMEDIR/bbs_call for each callsign with aliased login
#
HOMEDIR LinPac/mail
#
# The callsign for downloading bulletins (including SSID)
#
BLTCALL F5NLG-15
#
# The SSID that will be added to callsign for downloading personal mail
#
PERSSID 1
#
# The group name to be set to message files
#
MAILGROUP mail
#
# Download settings for each BBS in folowing format:
#
# [bbs callsign]
# <port> <callsign> [<digi>] ...
# List of bulletins (one line each).
#
# Bulletin examples:
# INFO   - all messages for 'INFO'
# ALL@WW - messages for 'ALL' forwarded worldwide
# ALL@   - messages for 'ALL' without forward specification
# @LOCAL - all local messages
# @      - all messages without forward specification
#
# Use '*pers*' for downloading
# personal messages.
#
[F5KDW-1]
1 F5KDW-1
TCPIP
LINUX
BRPL
@LOCAL
*pers*
